{
 "cells": [
  {
   "cell_type": "raw",
   "id": "9c147d7a-3380-471a-8d0f-ebe50dc21d68",
   "metadata": {},
   "source": [
    "---\n",
    "_quarto:\n",
    "  tests:\n",
    "    html:\n",
    "      ensureHtmlElements:\n",
    "        # Ensure that quarto renders the image to the same size as they\n",
    "        # the are displayed in jupyter-lab or notebook.\n",
    "        - ['img[width=\"450\"][height=\"331\"]']\n",
    "---"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "id": "03e4eb2e-8e8f-4bfd-b7ea-2612ff03fb98",
   "metadata": {},
   "outputs": [
    {
     "data": {
      "image/png": "[encoded data, 341576 characters]",
      "text/plain": [
       "<IPython.core.display.Image object>"
      ]
     },
     "metadata": {
      "image/png": {
       "height": 331,
       "width": 450
      }
     },
     "output_type": "display_data"
    }
   ],
   "source": [
    "from IPython.display import Image, display\n",
    "display(Image(\"images/websites-quarto.png\", retina=True))"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.12.1"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
